=== debian/changelog ===
watershed (4) jaunty; urgency=low

  * debian/control: Depend on initramfs-tools so system is not potentially
    rendered unbootable (LP: #358654).

 -- Kees Cook <kees@ubuntu.com>  Thu, 09 Apr 2009 12:32:54 -0700

watershed (3) jaunty; urgency=low

  * Create default statedir /var/run/watershed in initramfs hook; fixes boot
    with root on LVM; thanks Albert Damen; LP: #314879.
  * Update initramfs in postinst's configure if update-initramfs is available.

 -- Loic Minier <lool@dooz.org>  Sun, 11 Jan 2009 14:29:52 +0100

watershed (2) jaunty; urgency=low

  * Install the watershed binary to the initramfs.

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 09 Jan 2009 12:32:39 +0000

watershed (1) jaunty; urgency=low

  * Initial Release, separated out from udev package.

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 19 Dec 2008 05:40:14 +0000
