## watershed 5

=== debian/changelog ===
watershed (5) lucid; urgency=low

  * libnettle-dev is NBS, move build dependency to nettle-dev.
  * Bump Standards-Version to 3.8.4 (no changes necessary).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 08 Mar 2010 16:39:49 +0100
