=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: extra
 Maintainer: Scott James Remnant <scott@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 7), libnettle-dev
-Standards-Version: 3.7.3
+Build-Depends: cdbs, debhelper (>= 7), nettle-dev
+Standards-Version: 3.8.4
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/watershed/ubuntu
 
 Package: watershed
