## watershed 6

=== debian/changelog ===
watershed (6) precise; urgency=low

  * Pass -l:libnettle.a instead of /usr/lib/libnettle.a in LIB_OBJS; this
    avoids hardcoding the path which just changed with multiarch; fixes FTBFS.
  * Bump Standards-Version to 3.9.2.
  * Set debian/source/format to "3.0 (native)".
  * Make debian/watershed.initramfs-hook +x in the source; native source
    package can transport this permission.
  * Move debian/watershed.initramfs-hook to debian/initramfs-hook/watershed
    and install it via dh_install instead of calling install in rules.
  * Convert package from cdbs to dh using debhelper compat level 9 for
    dpkg-buildflags support.
  * Override dh_auto_build to pass Q= to make as to see actual build commands.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 01 Dec 2011 00:12:13 +0100
