## watershed 6build1

=== debian/changelog ===
watershed (6build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 23:27:40 +0100
