## watershed 7

=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
	CROSS :=
else
	CROSS := CC=$(DEB_HOST_GNU_TYPE)-gcc LD=$(DEB_HOST_GNU_TYPE)-gcc
endif

override_dh_auto_build:
	dh_auto_build -- Q= $(CROSS)

override_dh_auto_install:
	$(MAKE) install-bin DESTDIR=$(CURDIR)/debian/tmp

%:
	dh $@
