## watershed 8

=== Makefile ===
--- 
+++ 
@@ -32,7 +32,7 @@
 E = @echo
 Q = @
 
-LIB_OBJS += /usr/lib/libnettle.a
+LIB_OBJS += -l:libnettle.a
 
 all: $(PROG) $(MAN_PAGES)
 .PHONY: all
@@ -76,3 +76,6 @@
 install-config:
 	@echo "no config file to install"
 .PHONY: install-config
+
+check: $(PROG)
+	./test.sh
