=== debian/changelog ===
watershed (8) xenial; urgency=medium

  * Add debug logging when compiling with -DDEBUG.
  * Add test.sh: Test watershed with commands of varying duration. Call this
    on "make check" and during package build.
  * Bump debhelper build dep to >= 9 to match debian/compat.
  * Bump Standards-Version to 3.9.7.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Apr 2016 16:34:51 +0200

watershed (7) raring; urgency=low

  * Use correct compiler when cross-building.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Dec 2012 14:53:46 +0000
