=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: extra
 Maintainer: Scott James Remnant <scott@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 7), nettle-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 9), nettle-dev
+Standards-Version: 3.9.7
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/watershed/ubuntu
 
 Package: watershed
