=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 override_dh_auto_install:
 	$(MAKE) install-bin DESTDIR=$(CURDIR)/debian/tmp
 
+override_dh_auto_test:
+	make check
+
 %:
 	dh $@
