## watershed 9

=== debian/changelog ===
watershed (9) artful; urgency=medium

  * debian/control: allow dracut to be installable by adding an alternate
    depends on linux-initramfs-tool for watershed (LP: #1109029).

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 07 Jun 2017 11:31:09 -0600
