=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: watershed
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools
+Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools | linux-initramfs-tool
 Enhances: udev
 Recommends: udev
 Replaces: udev (<< 135-1)
